## libgdata 0.17.2

=== debian/changelog ===
libgdata (0.17.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.    

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 16 Sep 2015 16:49:56 -0700

libgdata (0.17.2-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Bump libuhttpmock-dev build-dep to >= 0.5.0 according to configure.ac
  * Update debian/libgdata22.symbols with 8 new symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 11 Jul 2015 11:10:08 +0200

libgdata (0.17.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 25 Jun 2015 08:57:52 +0200

libgdata (0.17.1-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * Output gdata/tests/test-suite.log on testsuite failures.

  [ Michael Biebl ]
  * Track odd-numbered releases in debian/watch as well as libgdata doesn't
    seem to follow the typical GNOME versioning scheme.
  * New upstream release. (Closes: #789134)
  * Bump soname from 19 → 22.
  * Update symbols file.
  * Convert to multiarch.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop obsolete Conflicts from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Sun, 21 Jun 2015 20:52:10 +0200
