=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgdata
Section: libs
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.93),
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common (>= 3.6.0),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.31.0),
               libgcr-3-dev,
               libgoa-1.0-dev (>= 3.12.0),
               libjson-glib-dev (>= 0.15),
               liboauth-dev (>= 0.9.4),
               libxml2-dev,
               libsoup2.4-dev (>= 2.42.0),
               libgdk-pixbuf2.0-dev,
               libuhttpmock-dev (>= 0.5.0),
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.14),
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.9.12-4~),
               valac
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Projects/libgdata
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
XS-Testsuite: autopkgtest

Package: libgdata22
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdata-common
Description: Library for accessing GData webservices - shared libraries
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the shared libraries.

Package: libgdata-common
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Library for accessing GData webservices - common data files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the common data files for libgdata.

Package: libgdata-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgdata22 (= ${binary:Version}),
         gir1.2-gdata-0.0 (= ${binary:Version}),
         ${misc:Depends},
         libgcr-3-dev,
         libglib2.0-dev (>= 2.31.0),
         libgoa-1.0-dev (>= 3.8),
         libjson-glib-dev (>= 0.15),
         liboauth-dev (>= 0.9.4),
         libsoup2.4-dev (>= 2.37.91),
         libxml2-dev
Suggests: libgdata-doc
Description: Library for accessing GData webservices - development files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the headers and development libraries needed to
 build applications using the libgdata library

Package: libgdata-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgdata-dev
Suggests: devhelp
Description: Library for accessing GData webservices - documentation
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains the HTML documentation for the libgdata library

Package: gir1.2-gdata-0.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GData webservices library
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support.
 .
 This package contains introspection data for the GData webservices
 library. It can be used by packages using the GIRepository format to
 generate dynamic bindings.
