## libgdata 0.17.3

=== debian/changelog ===
libgdata (0.17.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Sep 2015 16:50:17 +0200
