## libgdata 0.17.4

=== debian/changelog ===
libgdata (0.17.4-1) unstable; urgency=medium

  * New upstream release 0.17.4
    + Download stream data corruption fixes and fixes to content length
      calculation
    + Fix copying and deleting documents in Google Drive
    + Fix folder creation in Google Drive
    + Fix metadata-only uploads in Google Drive
    + Fix searching by title in Google Drive
    + Remove a couple of incorrect GIR annotations

 -- Iain Lane <laney@debian.org>  Mon, 14 Dec 2015 17:05:05 +0000
