=== debian/control ===
--- 
+++ 
@@ -30,8 +30,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/libgdata
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
 
 Package: libgdata22
 Section: libs
