## libgdata 0.17.5

=== debian/changelog ===
libgdata (0.17.5-1~bpo8+1) jessie-backports; urgency=medium

  * Disable tests.
  * Rebuild for jessie-backports.

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 21 Jul 2016 18:33:11 +0300

libgdata (0.17.5-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jul 2016 15:58:20 +0200
