=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
+Uploaders: Alexander GQ Gerasiov <gq@debian.org>, Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common (>= 3.6.0),
                gnome-pkg-tools (>= 0.11),
@@ -21,13 +20,12 @@
                libxml2-dev,
                libsoup2.4-dev (>= 2.42.0),
                libgdk-pixbuf2.0-dev,
-               libuhttpmock-dev (>= 0.5.0),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
                valac
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/libgdata
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
