=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	$(MAKE) check || ( \
		echo "=== test-suite.log ===" && \
		cat gdata/tests/test-suite.log && \
		echo "======================" || true )
endif

override_dh_auto_configure:
	dh_auto_configure -- --enable-always-build-tests=no
