## libgdata 0.17.6

=== debian/changelog ===
libgdata (0.17.6-2) unstable; urgency=medium

  * Make the test-suite non-fatal again for now. It needs more work still to
    pass on all architectures.

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Oct 2016 01:29:29 +0200

libgdata (0.17.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Set XDG_RUNTIME_DIR to a temporary, writable location. With that the
    test-suite should pass, so make failures fatal.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 14:19:12 +0200
