=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Alexander GQ Gerasiov <gq@debian.org>, Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-common (>= 3.6.0),
                gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
@@ -20,6 +19,7 @@
                libxml2-dev,
                libsoup2.4-dev (>= 2.42.0),
                libgdk-pixbuf2.0-dev,
+               libuhttpmock-dev (>= 0.5.0),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.10.7-1~),
