## libgdata 0.17.7

=== debian/changelog ===
libgdata (0.17.7-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum gtk-doc-tools to 1.25
  * debian/libgdata22.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Mar 2017 19:53:49 -0500
