=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: libgdata
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-common (>= 3.6.0),
                gnome-pkg-tools (>= 0.11),
@@ -21,7 +22,7 @@
                libgdk-pixbuf2.0-dev,
                libuhttpmock-dev (>= 0.5.0),
                intltool (>= 0.40),
-               gtk-doc-tools (>= 1.14),
+               gtk-doc-tools (>= 1.25),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
                valac
