## libgdata 0.17.9

=== debian/changelog ===
libgdata (0.17.9-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Mark libgdata-doc as Multi-Arch: foreign

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 11:11:59 -0500

libgdata (0.17.9-1) unstable; urgency=medium

  * New upstream release
  * Bump build-dep on libglib2.0-dev to >= 2.44, libsoup2.4-dev to 2.56.0,
    and gtk-doc-tools to >= 1.25 according to configure.ac
  * debian/libgdata22.symbols: Add new symbols
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 16:25:12 -0400

libgdata (0.17.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dep on libglib2.0-dev to >= 2.38.0 according to configure.ac
  * Update debian/libgdata22.symbols with three new additions.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 09:11:22 +0200
