=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Source: libgdata
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-common (>= 3.6.0),
                gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.44.0),
                libgcr-3-dev,
                libgoa-1.0-dev (>= 3.12.0),
                libjson-glib-dev (>= 0.15),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
-               libsoup2.4-dev (>= 2.42.0),
+               libsoup2.4-dev (>= 2.56.0),
                libgdk-pixbuf2.0-dev,
                libuhttpmock-dev (>= 0.5.0),
                intltool (>= 0.40),
@@ -26,13 +25,12 @@
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
                valac
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://wiki.gnome.org/Projects/libgdata
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libgdata.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libgdata.git
 
 Package: libgdata22
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -47,7 +45,6 @@
  This package contains the shared libraries.
 
 Package: libgdata-common
-Section: libs
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
@@ -66,11 +63,11 @@
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
          libgcr-3-dev,
-         libglib2.0-dev (>= 2.31.0),
+         libglib2.0-dev (>= 2.44.0),
          libgoa-1.0-dev (>= 3.8),
          libjson-glib-dev (>= 0.15),
          liboauth-dev (>= 0.9.4),
-         libsoup2.4-dev (>= 2.37.91),
+         libsoup2.4-dev (>= 2.56),
          libxml2-dev
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
@@ -84,6 +81,7 @@
 Package: libgdata-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libgdata-dev
 Suggests: devhelp
