=== debian/tests/control ===
Tests: compile
Depends: libgdata-dev, build-essential, pkg-config
