## libgdata 0.17.11

=== debian/changelog ===
libgdata (0.17.11-3build1) eoan; urgency=medium

  * debian/tests/installed-tests:
    - unset the proxy environment, the squid.internal value isn't know by
      the umockdev resolver and making the tests fail

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 13:25:31 +0200

libgdata (0.17.11-3) unstable; urgency=medium

  * debian/tests:
    - use the new libgdata-tests binary to enable autopkgtest,
      that's in addition of the existing buildtest.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Sep 2019 13:17:08 +0200

libgdata (0.17.11-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/git_soname_version.patch,
    debian/patches/git_fix_gettext.patch,
    debian/patches/git_gnome_option.patch:
    - dropped, those changes are in the new version
  * debian/libgdata.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 15:31:20 +0200

libgdata (0.17.10-1) unstable; urgency=medium

  * New upstream version
    - Port to Meson and drop autotools suppor
  * debian/compat:
    - remove, it's not needed anymore
  * debian/libgdata-dev.install:
    - remove the .a entry, it's not built with meson
  * debian/control.in:
    - update to debhelper12
    - build-depends on gettext and meson, not on intltool
    - updated Standards-Version to 4.4.0.1
  * debian/gbp.conf:
    - updated the configuration, include dch in the import, sign tags
      and some other tweaks
  * debian/libgdata.symbols:
    - updated for the new version
  * debian/patches/git_soname_version.patch:
    - backport patch to fix the soname naming
  * debian/rules:
    - don't override dh_install anymore, meson don't build a .la

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 20:36:02 +0200

libgdata (0.17.9-3) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libgdata22.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 20:52:40 -0500
