=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               meson (>= 0.50),
                gnome-common (>= 3.6.0),
                gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
@@ -20,15 +21,15 @@
                libsoup2.4-dev (>= 2.56.0),
                libgdk-pixbuf2.0-dev,
                libuhttpmock-dev (>= 0.5.0),
-               intltool (>= 0.40),
+               gettext,
                gtk-doc-tools (>= 1.25),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
                valac
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgdata
+Vcs-Git: https://salsa.debian.org/gnome-team/libgdata.git
 Homepage: https://wiki.gnome.org/Projects/libgdata
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libgdata.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libgdata.git
 
 Package: libgdata22
 Architecture: any
@@ -92,6 +93,17 @@
  .
  This package contains the HTML documentation for the libgdata library
 
+Package: libgdata-tests
+Architecture: any
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Library for accessing GData webservices - common data files
+ libgdata is a GLib-based library for accessing online service APIs using
+ the GData protocol — most notably, Google's services. It provides APIs
+ to access the common Google services, and has full asynchronous support.
+ .
+ This package includes tests to be used on the installed system.
+
 Package: gir1.2-gdata-0.0
 Section: introspection
 Architecture: any
