## libgdata 0.17.12

=== debian/changelog ===
libgdata (0.17.12-1) unstable; urgency=medium

  * New upstream release:
    - Make OAuth 1 support optional and disabled by default; this makes
      the `oauth` dependency optional on `-Doauth1=enabled`
    - Fix Authentication errors with Google Drive (lp: #1747646)
  * debian/control.in:
    - remove the build-depends on liboauth-dev
  * debian/tests/installed-tests:
    - unset the proxy environment, the squid.internal value isn't know by
      the uhttpmock resolver and making the tests fail

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 16:07:28 +0100
