=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                libgcr-3-dev,
                libgoa-1.0-dev (>= 3.12.0),
                libjson-glib-dev (>= 0.15),
-               liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.56.0),
                libgdk-pixbuf2.0-dev,
@@ -67,7 +66,6 @@
          libglib2.0-dev (>= 2.44.0),
          libgoa-1.0-dev (>= 3.8),
          libjson-glib-dev (>= 0.15),
-         liboauth-dev (>= 0.9.4),
          libsoup2.4-dev (>= 2.56),
          libxml2-dev
 Suggests: libgdata-doc
