## libgdata 0.17.13

=== meson_options.txt ===
option('gtk',
  type: 'feature',
  value: 'auto',
  description: 'enable gtk+-3.0 support')

option('gnome',
  type: 'feature',
  value: 'enabled',
  description: 'enable GNOME support')

option('goa',
  type: 'feature',
  value: 'enabled',
  description: 'enable Gnome Online Accounts (goa) support')

option('oauth1',
  type: 'feature',
  value: 'disabled',
  description: 'enable OAuth 1.0 support (deprecated)')

option('always_build_tests',
  type: 'boolean',
  value: true,
  description: 'Enable always building tests')

option('installed_tests',
  type: 'boolean',
  value: false,
  description: 'Install test programs')

option('man',
  type: 'boolean',
  value: false,
  description: 'generate man pages')

option('gtk_doc',
  type: 'boolean',
  value: false,
  description: 'use gtk-doc to build documentation')

option('introspection',
  type: 'boolean',
  value: true,
  description: 'Enable creation of GObject Introspection files')

option('vapi',
  type: 'boolean',
  value: true,
  description: 'Enable creation of vapi files')
