=== debian/changelog ===
libgdata (0.17.13-3) unstable; urgency=medium

  * debian/control.in: Add several -doc packages to the BDI to fix links
    between documentation files.  Also mark the libgdata-doc with
    Build-Profiles: <!nodoc>
  * debian/rules: Only build the GTK doc if we are building libgdata-doc

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Jan 2021 18:24:26 +0100

libgdata (0.17.13-2) unstable; urgency=medium

  * debian/control.in: Rename libuhttpmock-dev BD to libuhttpmock-0.0-dev
    (Closes: #948105)
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/control.in: Fix the dependencies of the libgdata-tests package

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Jan 2021 17:23:53 +0100

libgdata (0.17.13-1) unstable; urgency=medium

  * New upstream release
  * Update configure flags to keep building docs & installed tests
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Don't ignore failing tests.
    - Build tests weren't being run after switch to meson. This wasn't noticed
      immediately because test failures were ignored.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 29 Sep 2020 19:26:01 -0400
