=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgdata
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                meson (>= 0.50),
-               gnome-common (>= 3.6.0),
-               gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.44.0),
                libgcr-3-dev,
@@ -19,13 +19,15 @@
                libxml2-dev,
                libsoup2.4-dev (>= 2.56.0),
                libgdk-pixbuf2.0-dev,
-               libuhttpmock-dev (>= 0.5.0),
-               gettext,
-               gtk-doc-tools (>= 1.25),
+               libuhttpmock-0.0-dev (>= 0.5.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               gobject-introspection (>= 0.9.12-4~),
                valac
-Standards-Version: 4.4.0.1
+Build-Depends-Indep: gtk-doc-tools (>= 1.25) <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+                     libgoa-1.0-doc <!nodoc>,
+                     libjson-glib-doc <!nodoc>,
+                     libsoup2.4-doc <!nodoc>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgdata
 Vcs-Git: https://salsa.debian.org/gnome-team/libgdata.git
 Homepage: https://wiki.gnome.org/Projects/libgdata
@@ -84,6 +86,7 @@
 Depends: ${misc:Depends}
 Recommends: libgdata-dev
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: Library for accessing GData webservices - documentation
  libgdata is a GLib-based library for accessing online service APIs using
  the GData protocol — most notably, Google's services. It provides APIs
@@ -94,7 +97,7 @@
 Package: libgdata-tests
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgdata22 (= ${binary:Version})
 Description: Library for accessing GData webservices - common data files
  libgdata is a GLib-based library for accessing online service APIs using
  the GData protocol — most notably, Google's services. It provides APIs
