=== debian/tests/control ===
Tests: compile
Depends: libgdata-dev, build-essential, pkg-config

Tests: installed-tests
Depends: @, dpkg-dev, gnome-desktop-testing, umockdev, libuhttpmock-0.0-0
Restrictions: allow-stderr
