## libgdata 0.18.1

=== debian/changelog ===
libgdata (0.18.1-6build2) noble; urgency=medium

  * No-change rebuild against libuhttpmock-1.0-1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 05:57:23 +0000

libgdata (0.18.1-6build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:57:43 +0000

libgdata (0.18.1-6) experimental; urgency=medium

  * Revert disabling installed tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Mar 2024 15:47:00 -0400

libgdata (0.18.1-5) unstable; urgency=medium

  * Temporarily disable installed tests until uhttpmock0 reaches Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Mar 2024 15:37:17 -0400

libgdata (0.18.1-4) unstable; urgency=medium

  * Opt into Salsa CI
  * Stop using debian/control.in and dh_gnome_clean
  * Cherry-pick proposed patch to switch to gcr4
  * Update Build-Depends & Depends for gcr → gcr4
  * Remove executable bit from /usr/libexec/ installed tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 12:01:09 -0500

libgdata (0.18.1-3) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Switch BD from libgdk-pixbuf2.0-dev to
    libgdk-pixbuf-2.0-dev

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev
    (Closes: #1037388)

  [ Jeremy Bicha ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 12:48:29 -0400

libgdata (0.18.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Aug 2021 10:44:33 +0200

libgdata (0.18.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 10:16:32 +0100

libgdata (0.18.0-1) experimental; urgency=medium

  * New upstream release
  * Updated the symbols for the new version

 -- Sebastien Bacher <seb128@debian.org>  Thu, 25 Feb 2021 16:28:03 +0100
