=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgdata
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                meson (>= 0.50),
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.44.0),
-               libgcr-3-dev,
+               libgcr-4-dev,
                libgoa-1.0-dev (>= 3.12.0),
                libjson-glib-dev (>= 0.15),
                libxml2-dev,
                libsoup2.4-dev (>= 2.56.0),
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev,
                libuhttpmock-0.0-dev (>= 0.5.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
                valac
@@ -27,7 +24,7 @@
                      libgoa-1.0-doc <!nodoc>,
                      libjson-glib-doc <!nodoc>,
                      libsoup2.4-doc <!nodoc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgdata
 Vcs-Git: https://salsa.debian.org/gnome-team/libgdata.git
 Homepage: https://wiki.gnome.org/Projects/libgdata
@@ -64,7 +61,7 @@
 Depends: libgdata22 (= ${binary:Version}),
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
-         libgcr-3-dev,
+         libgcr-4-dev,
          libglib2.0-dev (>= 2.44.0),
          libgoa-1.0-dev (>= 3.8),
          libjson-glib-dev (>= 0.15),
