=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 ifneq (,$(filter libgdata-doc,$(shell dh_listpackages)))
   BUILD_DOCS:=-Dgtk_doc=true
@@ -17,5 +18,12 @@
 		$(BUILD_DOCS) \
 		-Dinstalled_tests=true
 
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
+# debhelper >= 13.4 makes all of /usr/libexec executable, which is not
+# quite right for installed-tests
+override_dh_fixperms:
+	dh_fixperms -Xusr/libexec/installed-tests
+ifneq ($(filter %-tests,$(binaries)),)
+	chmod --recursive --changes a+rX,u+w,og-w debian/*-tests/usr/libexec/installed-tests
+endif
+
+override_dh_gnome_clean:
